## camlp4-doc 3.02-1

=== debian/changelog ===
camlp4-doc (3.02-1) unstable; urgency=low

  * New upstream release
  * This package is just a documents compilation made for Debian, so
    from now on there will be no Debian .diff

 -- Fernando Sanchez <fer@debian.org>  Sun,  5 Aug 2001 14:39:12 +0200

camlp4-doc (3.01.6-1) unstable; urgency=low

  * New upstream release
  * Now reference and tutorial manuals are included

 -- Fernando Sanchez <fer@debian.org>  Wed, 18 Jul 2001 14:44:09 +0200

camlp4-doc (3.01-1) unstable; urgency=low

  * New upstream release

 -- Fernando Sanchez <fer@debian.org>  Tue, 20 Mar 2001 20:05:12 +0100

camlp4-doc (3.00-1) unstable; urgency=low

  * New upstream release

 -- Fernando Sanchez <fer@debian.org>  Fri,  5 May 2000 23:36:58 +0200

camlp4-doc (2.04-2) unstable; urgency=low

  * Changed Architecture field from 'any' to 'all', as this package contains
    only documentation (closes: Bug#52769)

 -- Fernando Sanchez <fer@debian.org>  Sat, 18 Dec 1999 12:36:46 +0100

camlp4-doc (2.04-1) unstable; urgency=low

  * New upstream release

 -- Fernando Sanchez <fer@debian.org>  Thu,  2 Dec 1999 19:37:37 +0100

camlp4-doc (2.03-1) unstable; urgency=low

  * Initial Release.

 -- Fernando Sanchez <fer@debian.org>  Sun, 28 Nov 1999 19:41:41 +0100

Local variables:
mode: debian-changelog
End:
