=== debian/control ===
Source: camlp4-doc
Section: doc
Priority: optional
Maintainer: Fernando Sanchez <fer@debian.org>
Build-Depends: debhelper
Standards-Version: 3.1.0

Package: camlp4-doc
Architecture: all
Depends: ${shlibs:Depends}
Description: documentation for camlp4 in ps and html format
 Camlp4 is a Pre-Processor-Pretty-Printer for Objective Caml. This package
 contains its documentation in html and postscript format, including
 reference and tutorial docs.
